| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Classes | Namespaces
is_var.hpp File Reference

Go to the source code of this file.

## Classes
struct | stan::is_var< T >

## Namespaces
| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.